/* the overlayed element */
.media_embed_overlay {

	/* initially overlay is hidden */
	display:none;

	/* some padding to layout nested elements nicely  */
	padding:35px;

	/* a little styling */
	font-size:11px;

	background-color:#333;
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;

	z-index: 1000;
}

/* default close button positioned on upper right corner */
.media_embed_overlay .close {
	background-image:url(images/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}

.media_embed_overlay .details {
		font-size:15px;
		color:#fff;
		padding: 10px 0;
}
